"GoogleKitCoreAccessibilityNavigateBack" = "Nyuma";
"GoogleKitCoreAddButton" = "Ongeza";
"GoogleKitCoreArrowBackButton" = "Nyuma";
"GoogleKitCoreArrowForwardButton" = "Sambaza";
"GoogleKitCoreVolumeDownButton" = "Punguza sauti";
"GoogleKitCoreVolumeMuteButton" = "Zima sauti";
"GoogleKitCoreVolumeOffButton" = "Kuzima sauti";
"GoogleKitCoreVolumeUpButton" = "Ongeza sauti";
"GoogleKitCoreCancelButton" = "Ghairi";
"GoogleKitCoreCheckButton" = "Teua";
"GoogleKitCoreChevronLeftButton" = "Uliotangulia";
"GoogleKitCoreChevronRightButton" = "Inayofuata";
"GoogleKitCoreClearButton" = "Futa";
"GoogleKitCoreCloseButton" = "Funga";
"GoogleKitCoreCreateButton" = "Unda";
"GoogleKitCoreDeleteButton" = "Futa";
"GoogleKitCoreEmailButton" = "Barua pepe";
"GoogleKitCoreHelpButton" = "Usaidizi";
"GoogleKitCoreInfoButton" = "Maelezo";
"GoogleKitCoreKeyboardButton" = "Kibodi";
"GoogleKitCoreMenuButton" = "Menyu";
"GoogleKitCoreMoreHorizButton" = "Zaidi";
"GoogleKitCoreMoreVertButton" = "Zaidi";
"GoogleKitCorePersonButton" = "Mtu";
"GoogleKitCoreRefreshButton" = "Onyesha upya";
"GoogleKitCoreReplyButton" = "Jibu";
"GoogleKitCoreReplyAllButton" = "Jibu wote";
"GoogleKitCoreSearchButton" = "Tafuta";
"GoogleKitCoreSettingsButton" = "Mipangilio";
"GoogleKitCoreStarButton" = "Weka nyota";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
